td[class*='recaptcha_'] {
    background-image: none !important;
}

.recaptchatable #recaptcha_image { width: 100% !important; }
#recaptcha_table > tbody > tr:first-child { width: 65%; }
#recaptcha_table > tbody > tr:last-child { width: 35%; }
#recaptcha_table > tbody > tr { display: inline-block !important; }

#recaptcha_table a[id*='_btn'] > img {
	max-width: 25px !important;
	width: 100%;
}
#recaptcha_table, #recaptcha_table > tbody > tr,
#recaptcha_table div#recaptcha_image,
#recaptcha_table > tbody > tr:last-child > td:first-child,
#recaptcha_table .recaptcha_image_cell,
#recaptcha_table .recaptcha_image_cell center {
	height: 45px !important;
	padding: 0px !important;
}
#recaptcha_table .recaptcha_image_cell,
#recaptcha_table, #recaptcha_table > tbody > tr,
#recaptcha_table div#recaptcha_image,
#recaptcha_table > tbody > tr:last-child > td:first-child {
	border: none !important;
}

#recaptcha_table td.recaptcha_image_cell { width: 70% !important; overflow: hidden; }
#recaptcha_table td.recaptcha_image_cell + td { width: 25% !important; padding: 0px 3% !important; }
#recaptcha_table td.recaptcha_image_cell + td + td,
#recaptcha_table > tbody > tr:last-child > td:last-child { width: 0px !important; padding: 0px !important; }

#recaptcha_privacy { display: none; }
#recaptcha_table > tbody > tr:last-child > td { padding: 0px !important; }
input#recaptcha_response_field { width: 100% !important; }

#recaptcha_challenge_image {
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 107% !important;
	height: 106% !important;
	max-width: 3000px;
}
#recaptcha_table .recaptcha_image_cell {
	border: solid white 1px !important;
}


/*= Gravity Forms
========================================*/
#ui-datepicker-div {
	background: #EEE7C6 none !important;
}

.ui-widget-header,
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background: #FFFFFF;
	background: -moz-linear-gradient(top,  #FFFFFF 0%, #F1EBD0 50%, #FFFCF0 51%, #F1EBD0  100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(50%,#F1EBD0), color-stop(51%,#F1EBD0), color-stop(100%,#F1EBD0 ));
	background: -webkit-linear-gradient(top,  #FFFFFF 0%,#FFFCF0 50%,#F1EBD0  51%,#F1EBD0  100%);
	background: -o-linear-gradient(top,  #FFFFFF 0%,#FFFCF0 50%,#F1EBD0  51%,#F1EBD0  100%);
	background: -ms-linear-gradient(top,  #FFFFFF 0%,#FFFCF0 50%,#F1EBD0  51%,#F1EBD0  100%);
	background: linear-gradient(to bottom,  #FFFFFF 0%,#FFFCF0 50%,#F1EBD0  51%,#F1EBD0  100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#F1EBD0 ',GradientType=0 );	
}
.ui-state-default:not(.ui-datepicker-today):not(.ui-state-hover) a {
	border-color: #C6BC8F !important;
}
td.ui-datepicker-today { background: none !important; border: none !important; }
.ui-datepicker-today a,
.ui-state-default:hover {
	border-color: #9A631B !important;
	background: white !important;
}

label.gfield_label:empty { display: none; }
.container-fluid.banner .validation_error { display: none !important; }

.gfield_list_icons { width:50px; text-align:center; }
.name_first, .name_last { width: 49%; display: inline-block; }
.name_last { float: right; }
.ui-datepicker select.ui-datepicker-year:before {
	content: '';
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.ui-datepicker select {
	-webkit-appearance: menulist !important;
    -moz-appearance: menulist !important;
    -o-appearance: menulist !important;
    appearance: menulist !important;
    border: 1px solid rgba(0, 0, 0, 0.25);
    width: 45%;
    /* border-style: solid; */
    margin: 0px 1px !important;
    height: 2em;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
	position: absolute;
	top: 50% !important;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.gfield_list_cell { padding: 0px 3px 3px 0px; }
li[class*="_half"] > .ginput_container label {
    display: inline-block !important;
}
li.gfield { overflow: visible; }
.gform_wrapper .gfield_label {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
.ginput_container input[type="checkbox"], .ginput_container input[type="radio"] {
    display: inline-block;
    width: 1em;
    margin-bottom: 0px !important;
    line-height: 1.5em;
    margin-right: 0.5em;
    font-size: 1em;
    min-height: 1.5em;
    vertical-align: middle;
}
.gform_wrapper li {
    margin-bottom: 0.5em !important;
}
.gform_wrapper .gfield_radio li, .gfield_checkbox li {
    margin-bottom: 0px !important;
}
.gform_wrapper li {
    min-height: 1.5em !important;
}
.gform_wrapper .gf_progressbar { height: auto !important; }
.gform_wrapper .percentbar_blue { height: 100% !important; }
.gform_wrapper .gf_progressbar_percentage span { float: none !important; }
.gf_progressbar_percentage, .gf_progressbar { background-size: auto 100% !important; }
.gform_page_footer { margin: 5em 0px 0em 0px !important; text-align: center; }
.gform_title:empty { display: none !important; }
.gform_heading { margin: 0px !important; }
.gform_heading > * { margin-bottom: 2em !important; }
.gf_progressbar_title { margin-top: 0px !important; }

.ginput_container input[type="text"]+label, .ginput_container select+label, .ginput_container textarea+label {
    font-size: 1em !important;
}
.ginput_container select {
    min-height: 0px !important;
    line-height: inherit !important;
}
[class*='gfield_list_'] td { padding-bottom: 10px; }
@media only screen and (min-width: 993px)  {
	li[class*='gf_inline'] { display: inline-block; }
	li[class*='gf_inline']:not(.left) { padding-left: 10px; }
}
@media only screen and (min-width: 992px) {
    [class*='_third']:after,
    [class*='_half']:after, ul.gform_fields:after  {
        display: block;
		content: '';
		clear: both;
    }
    [class*='_4_12th'],
    [class*='_2_12th'],
    [class*='_third'],
    [class*='_half'] {
        display: inline-block;
    }
    [class*='_2_12th'] {
        width: 16.666% !important;
    }
    [class*='_4_12th'] {
        width: 33.333% !important;
    }
    [class*='_third'] {
        width: 33.333% !important;
    }
    [class*='_half'] {
        width: 50% !important;
    }
    [class*='_4_12th'],
    [class*='_2_12th'] { padding-right: 2%; }
	
    .gf_left_third {
        padding-right: 2%;
    }
    .gf_right_third {
        padding-left: 2%;
    }
    .gf_left_half {
        padding-right: 1%;
    }
    .gf_right_half {
        padding-left: 1%;
    }
    .gfield.last { padding: 0px !important; }
}
.ginput_complex:after { content: ''; display: block; clear: both; } 
.gfield_date_dropdown_month, .gfield_date_dropdown_day, .gfield_date_dropdown_year { min-width: 80px !important; }

/* .ginput_left, .gf_left_half { clear: right !important; }
.ginput_right, .gf_right_half { clear: left !important; } */